## fonts-paratype 20181108

=== debian/changelog ===
fonts-paratype (20181108-4) unstable; urgency=medium

  * Bump standards version to 4.7.0.
  * Bump debhelper version to 13, drop d/compat.

 -- Alex Myczko <tar@debian.org>  Tue, 09 Jul 2024 15:24:36 +0000

fonts-paratype (20181108-3) unstable; urgency=medium

  * Bump standards version to 4.5.0.
  * Add Vcs fields.

 -- Gürkan Myczko <gurkan@phys.ethz.ch>  Fri, 07 Feb 2020 08:54:57 +0100

fonts-paratype (20181108-2) unstable; urgency=medium

  * Add AppStream metadata.

 -- Gürkan Myczko <gurkan@phys.ethz.ch>  Wed, 26 Dec 2018 15:05:01 +0100

fonts-paratype (20181108-1) unstable; urgency=medium

  * Initial release. (Closes: #913238)

 -- Gürkan Myczko <gurkan@phys.ethz.ch>  Thu, 08 Nov 2018 15:34:40 +0100
