=== debian/control ===
Source: fonts-paratype
Section: fonts
Priority: optional
Maintainer: Debian Fonts Task Force <debian-fonts@lists.debian.org>
Uploaders: Alex Myczko <tar@debian.org>
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/fonts-team/fonts-paratype.git
Vcs-Browser: https://salsa.debian.org/fonts-team/fonts-paratype
Homepage: https://company.paratype.com/pt-sans-pt-serif

Package: fonts-paratype
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: ParaType font collection for the languages of Russia
 The ParaType PT Sans and PT Serif font families were developed as
 part of the "Public Types of Russian Federation" project.  The main
 objective of the project is to allow the peoples of Russia to read
 and write their native languages using free/libre fonts.
 .
 In addition to standard Western, Central European, and Cyrillic code
 pages, the fonts contain characters of all title languages of the
 Russian Federation.
 .
 PT Sans is based on Russian sans serif types of the second part of
 the XX century, but at the same time has a very distinctive features
 of modern humanistic design. The family consists of 8 styles: 4
 basic styles, 2 caption styles for small sizes, and 2 narrow styles.
 .
 PT Serif is a transitional serif face with humanistic terminals
 designed for use together with PT Sans. It consists of 6 styles: 4
 basic styles, and 2 caption styles for small sizes.
 .
 The fonts were released by ParaType, and designed by Alexandra
 Korolkova, Olga Umpeleva and Vladimir Yefimov.
